» Ubuntu » Пакети

Error

two or more packages specified (ltp-dev hardy)